::-webkit-scrollbar {
  display: none;
}


/* ESTILOS DE NAVEGACION MIGAS DE PAN*/
.migas,
.migas ol,
.migas ol li  {
  background-color: transparent;
}

.migas{
  margin-top: 80px;
}

.migas ol{
  margin-bottom: 0;
}

.migas ol li {
  font-size: 1em;
}

.migas ol li a {
  color: var(--verde);
  font-size: 1em;
}

.migas ol li a:hover {
  border-bottom: 2px solid var(--verde);
}

/*...............................................
................. whattsApp .......................*/

.whattsApp {
  position: fixed;
  bottom: 5em;
  right: 1.5em;
  z-index: 2100;
  transform: translatey(0px);
  animation: float 4s ease-in-out infinite;
}

@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-10px);
  }
  100% {
    transform: translatey(0px);
  }
}

.img-whattsApp {
  width: 50px;
}
.whattsApp a:hover {
  opacity: 0.7;
}

/* RESPONSIVE DESIGNE */

@media all and (min-width: 1024px) {
  
}


/* ESTILOS SISTEMA */

.sistem-container{
  width: 100vw;
  min-height: 95vh;
  position: relative;
}

.control-widht{
  width: 90vw;
  margin-left: auto;
  margin-right: auto;  
}

.imagen-sistema-inicio{
  background-image: url(../img/plantillaInicio/plantilla2.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  width: 100%;
  height: 100%;
}

.title-sitema-inicio{
  width: 100%;
  position: absolute;
  top: 30%;
}

.title-sitema-inicio h2{
  font-size:calc(28px + (80 - 28) * ((100vw - 300px) / (1920 - 320)));
  font-family: "encabezado", sans-serif;
  color:#000;
  letter-spacing: 1.5px;
}

.content-sistem h3{
  font-family: "titulos", sans-serif;
  font-size:calc(18px + (20 - 18) * ((100vw - 300px) / (1920 - 320)));
  color: var(--verde);
  align-self: flex-start;
  
}

.content-sistem h2{
  font-family: "titulos", sans-serif;  
  color: var(--verde);
  align-self: flex-start;
  
}


/* botones */

.btn-sistema{
  padding: 0.7rem 0.9rem;
  font-family: "titulos", sans-serif;
  font-size: calc(12px + (16 - 12) * ((100vw - 300px) / (1920 - 320)));
  color: var(--blanco);
  border: var(--verde) 1px solid;
  border-radius: 10px;
  background-color: var(--verde);
  box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75);
  -webkit-box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75);
  -moz-box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75);
}

.btn-sistema:hover{
  transform: scale(0.98);
}

/* botones footer enviar y atras */

.btn-footer-sistema{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent !important;
}

.btn-footer-cancelar,
.btn-footer-enviar{
  padding: 0.5em 0.7em;
  font-family: "textos", sans-serif;
  font-size: calc(12px + (16 - 12) * ((100vw - 300px) / (1920 - 320)));
  font-weight: 700;
  border-radius: 10px; 
  margin-right: 10px; 
  box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75);
  -webkit-box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75);
  -moz-box-shadow: 3px 3px 5px 0px rgba(68, 68, 68, 0.75); 
  
}

.btn-footer-enviar{
  color: var(--blanco);
  border: var(--verde) 1px solid;
  background-color: var(--verde);
}
.btn-footer-cancelar{
  color: var(--grisoscuro);
  border: var(--grismedio) 1px solid;
  background-color: var(--blanco);
}

.btn-footer-cancelar:hover,
.btn-footer-enviar:hover{
  transform: scale(0.98);
}



/* PAGOS.PHP */

.header-sistem-pagos{
  display: flex !important;
  align-items: center !important;  
}

.header-sistem-pagos a{
  margin-right: 15px !important;
}

.header-sistem-pagos select{
  width: 200px !important;
}


/* MODAL USUARIOS */

.icon-mdl-user{
  margin-right: 1em;
}


/*FORMULARIO LOGIN*/
/*formulario que solo se ve desde el sistema*/

.formSistem{
  position: absolute; 
  width: 20vw;
  top:18%; 
  left:15%;
}

.title__formSistem{
  padding: 15px;
  text-align: center;
  color: var(--verde);
  font-size: xx-large;  
}

.btn__ingresar-formSistem{
  width: 100%;
}
.input__formSistem{
  background-color: var(--grismedio);
}
.icon__input-formSistem{
  margin-left: 5px;
  margin-right: 15px;
}





